Loading...
Searching...
No Matches
BlackOilDefaultFluidSystemIndices.hpp File Reference

The class which specifies the default phase and component indices for the black-oil fluid system. More...

`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::BlackOilDefaultFluidSystemIndices
| The class which specifies the default phase and component indices for the black-oil fluid system. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

The class which specifies the default phase and component indices for the black-oil fluid system.